
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>网络环境下幼儿园家长工作模式的构想和实践 / 亲亲早教 </title>
    <meta name="description" content="网络环境下幼儿园家长工作模式的构想和实践 摘要:幼儿园家长工作是指幼儿教师主动地以多种形式与幼儿家长保持经常联系,向家长宣传.介绍科学育儿的知识.方法,指导.帮助家长创设良好的家庭教育环境,进行科学的家庭教育,促进幼儿健康成长.随着社会的进步,现代生活节奏加快,家庭空间意识增强,现代通讯技术的发展,网络技术的普及,幼儿园与家庭之间沟通的渠道不再局限于在家访.家园联系本.家长会.家长委员会和教学开放日.电话等形式上了,E-mail.网上家访.网际沟通等成为家园沟通的新载体,网络环境下的幼儿园家长工作成为家长工作的又一主要趋势. 关键词:网" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">网络环境下幼儿园家长工作模式的构想和实践</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 20:22:54</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　摘要：幼儿园家长工作是指幼儿教师主动地以多种形式与幼儿家长保持经常联系，向家长宣传、介绍科学育儿的知识、方法，指导、帮助家长创设良好的家庭教育环境，进行科学的家庭教育，促进幼儿健康成长。随着社会的进步，现代生活节奏加快，家庭空间意识增强，现代通讯技术的发展，网络技术的普及，幼儿园与家庭之间沟通的渠道不再局限于在家访、家园联系本、家长会、家长委员会和教学开放日、电话等形式上了，E－mail、网上家访、网际沟通等成为家园沟通的新载体，网络环境下的幼儿园家长工作成为家长工作的又一主要趋势。</p>
<p>　　关键词：网络环境家长工作家园互动</p>
<p>　　一、背景</p>
<p>　　教育是个系统工程，由幼儿园、家庭和社会三方面共同组成，三者之间互相渗透、互相联系、互相制约。幼儿的年龄特点决定了影响其发展最主要的是幼儿园和家庭。因此，要促进幼儿身心健康发展，家庭和幼儿园两方面必须相互支持、相互配合，家园互动形成合力。但家园互动的实现必须首先依赖于幼儿园主动开展家长工作。在彼此尊重与理解的基础上，沟通信息，共同商讨符合幼儿特点的教育措施，相互配合完成教养幼儿的任务，这既是幼儿园工作的任务和性质决定的，也是《幼儿园工作规程》中对教师工作的一项职责要求。</p>
<p>　　随着中国经济的复苏与腾飞，更多的家长忙了起来。“时间就是金钱”这一观念终于被人们所接受。现代生活节奏快、压力大，许多家长的‘私人空间’概念非常强，不喜欢别人去打扰。而较为忙碌的家长根本没有时间接受家访，接送孩子的任务往往为长辈或者保姆所代劳，对孩子在园的具体情况很不了解。教师们去家访，碰到“铁将军把门”的现象是比比皆是，家访得要事先约定。而老师们由于教学任务繁重，居住区域广泛，要想做到经常性到幼儿家中与家长沟通变得不很现实，因而幼儿在园的即时表现当然也就无法及时地反馈到幼儿家长那里。这样一来势必影响到幼儿园教师与家长之间的正常联系，在当幼儿出现一些问题时，也就无法及时沟通、及时交换意见、及时拿出解决问题的方案，甚至会延误了最佳的教育时机。这样就自然而然地产生了矛盾。</p>
<p>　　统观当前幼儿园家长工作，无论从理论的深度还是实践的广度，都存在一些误区。</p>
<p>　　误区一：教师与家长合作中双方地位不等，表现为以幼儿园教育为中心，教师指挥，要求家长配合，教师很少考虑家长的需要和想法，使家长处在被动服从的位置上。</p>
<p>　　误区二：在家庭教育指导中，教师仅仅把书报杂志上的有关幼儿教育的文章摘抄一些到“家长园地”里，或者教师把家长当作听众，以单向的讲授为主，不给予家长更多思考的时间，更没有留给家长发表自己看法的机会，使得指导内容缺乏针对性，结果很难被家长真正接受并内化为今后教育孩子的能力，影响了家长参与合作的主动性和积极性。</p>
<p>　　误区三：对家园合作的目的不明确。认为家长与教师应该“各司其职”，孩子在家归家长管，孩子在幼儿归老师管。家长缺乏参与幼儿教育的意识，教师则认为家长参与幼儿园的教育工作是添乱。</p>
<p>　　误区四：教师只在知识学习上要求家长配合，而忽略能力、非智力因素的培养，家长也只愿意在家里督促孩子背诵儿歌、做计算题、念英语单词等。</p>
<p>　　二、构想</p>
<p>　　幼儿园教育是基础教育的重要组成部分，是我国学校教育和终身教育的奠基阶段，家庭作为儿童教育过程中的特殊力量，更是受到人们的重视。我国著名的教育家陈鹤琴先生说过：“幼稚教育是一种很复杂的事情，不是家庭一方面可以单独胜任的，也不是幼稚园一方面能单独胜任的，必定要两方面共同合作方能得到充分的功效。”新《纲要》也明确指出：“家庭是幼儿园重要的合作伙伴。应本着尊重、平等、合作的原则，争取家长的理解、支持和主动参与，并积极支持、帮助家长提高教育能力。”随着网络时代的到来，互联网不仅给人们的生活增添了知识和乐趣，还给人们的交流和联系带来了方便和快捷，能否直接将网络作为教师与家长有效融合、密切联系的快捷通道，使双方进行思想融合，达成共同意见，形成观念认同的连心桥呢？于是“网络环境下的幼儿园家长工作模式的构想和实践”就应运而生了。那么，作为幼儿教师，如何做好网络环境下的幼儿园家长工作呢？</p>
<p>　　网络环境下的幼儿园家长工作就是指教师和家长在网络环境下把自己当作促进儿童发展的主体，双方积极主动地相互了解、相互配合、相互支持，通过网络的即时性、敏捷性、互动性特征，实现幼儿园与家庭的双向互动活动，同步教育，共同促进儿童的身心发展。其中，作为教师首先要明确家长工作的核心是要以儿童发展与教育为中心进行沟通，促进儿童的全面发展是家园工作的最终目标；其次，家园合作是一种双向互动活动，教师与家长要经常性地积极地配合，促进每个孩子在原有基础上获得发展。合作中，教师起着领导地位，教师有责任唤起家长的主人翁意识，激发他们积极合作的态度。因此，教师与家长的沟通便成为网络环境下的幼儿园家长工作的重点。</p>
<p>　　三、实践</p>
<p>　　中国加入WTO，其影响力渗透到方方面面，教育也不例外。教育是一种服务的观念早已被大家所认同。网络家长工作的目的在于和幼儿家长相互了解情况，交流各方面的信息，沟通感情，家长了解幼儿在园各方面的表现和幼儿园对幼儿的要求，又使老师了解幼儿家庭中各方面的情况及幼儿在家庭中的表现，并且同幼儿家长共同研究，在教育幼儿的内容和方法等方面达成一致意见。通过网络家长工作体现了教育工作者高度的责任感，又使教师深入实际，及时了解社会，统一各方面教育要求，协调幼儿园同家庭教育，对幼儿的健康成长有着重要的意义。</p>
<p>　　一、加强网络环境建设是开展网络家长工作的前提</p>
<p>　　为了满足家长与教师交流、沟通和理解的需要，我们就组建了网络教室，校园服务器装win2003server，在CNNIC申请了--&gt;</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45888592.html">网络环境下的幼儿园家长工作</a></h4>
                                <div class="item-excerpt"><p>幼儿园家长工作是指教师主动地以多种形式与幼儿家长保持经常联系,向家长宣传.介绍科学育儿的知识.方法,指导.帮助家长创设良好的家庭教育环境,进行科学的家庭教育,促进幼儿健康成长.随着社会的进步,现代生活 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2180106.html">武汉网络视频监控幼儿园 家长叫好老师叫苦</a></h4>
                                <div class="item-excerpt"><p>无论在家里还是办公室,通过网络就能看到宝宝在幼儿园里的情况.最近,一种俗称&quot;透明幼儿园&quot;的网络视频监控系统在武汉部分幼儿园兴起. 4岁的果果(化名)在东西湖区东乔幼儿园上小班,每天 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8455192.html">幼儿园教师下学期个人工作计划</a></h4>
                                <div class="item-excerpt"><p>导读:培养孩子良好的学习.生活习惯,提高孩子的认知能力和自理能力.引导孩子学会建立一个和谐.友善的团体.懂得去关心自己身边的同伴. 一.指导思想 在中心的领导下,继续发扬团结.勤奋.节俭.创新的工作作 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42401961.html">幼儿园中班家长工作总结</a></h4>
                                <div class="item-excerpt"><p>导读:我们开展了&quot;亲亲一家人&quot;.&quot;迎六一&quot;亲子活动,通过我们的热情邀请,许多家长参与了此次活动,家长和孩子一起在幼儿园里玩游戏,每个幼儿的脸上绽放着欢乐,每个家 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42205581.html">幼儿园中班家长工作计划2</a></h4>
                                <div class="item-excerpt"><p>导读:请家长随时注意幼儿的坐姿和握笔的姿势.利用家访,配合幼儿园培养幼儿良好的生活卫生习惯. 由于家庭教育具备教养者和被教养者关系上的密切性,教育上的渗透性,影响上的深刻性的特点,因此我们要重视家长工 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8994114.html">浅谈优化幼儿园管理工作"三步曲"</a></h4>
                                <div class="item-excerpt"><p>导读:在幼儿园课程改革的今天,管理者要有新观念.新思路,不断优化幼儿园的内部管理,建立符合本园的管理网络,坚持以人为本的现代管理理念,才能保证幼儿园各项发展目标的实现. 建立科学的管理机制是幼儿园内部 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9599594.html">新体制下幼儿园人本化管理的探索</a></h4>
                                <div class="item-excerpt"><p>导读:直以来,对教师的职业道德教育,都是一种人为的灌输,强调以蜡烛为楷模的奉献精神,较为忽略付出与收获的等价原则,这显然是不合时宜的,在新形势下,引导教师用发展的眼光看待事物.树立现代价值观很有必要. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48859641.html">幼儿园教研工作总结</a></h4>
                                <div class="item-excerpt"><p>导读:教学是幼儿园工作的生命线,提高教学质量,也就是教研组研讨和工作的核心,本学期,我们从优化一日生动安排,从时间的安排到各区域的安排上,增加了幼儿户外活动的时间,真正让一日活动更加合理.科学. 因为 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4559186.html">幼儿园保育员工作总结</a></h4>
                                <div class="item-excerpt"><p>导读:能搞好班级和包干区的卫生工作.物品摆放整齐,保持桌面.活动室的四角无杂物,以免蚊虫的滋生,让幼儿生活在干净.舒适的环境中健康地成长.能培养好幼儿的各种生活习惯,以防幼儿病从口入. 金鸡报春,新的 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/469854.html" title="石景山实验小学作文教学点滴谈">石景山实验小学作文教学点滴谈</a></li>
                        <li><a href="https://www.zaojiao6.com/article/808216.html" title="中班语言教案:小猪变干净了">中班语言教案:小猪变干净了</a></li>
                        <li><a href="https://www.zaojiao6.com/article/648222.html" title="第四节 孩子的身高增长取决于三岁">第四节 孩子的身高增长取决于三岁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/540662.html" title="小班语言教案:小熊不见了">小班语言教案:小熊不见了</a></li>
                        <li><a href="https://www.zaojiao6.com/article/298196.html" title="13处生活场所的安全隐患">13处生活场所的安全隐患</a></li>
                        <li><a href="https://www.zaojiao6.com/article/168106.html" title="白宫"第一狗"与宠物奢侈品">白宫"第一狗"与宠物奢侈品</a></li>
                        <li><a href="https://www.zaojiao6.com/article/119182.html" title="营养不良危害孩子一生">营养不良危害孩子一生</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4429412.html" title="如何应对家庭和幼儿园冲突">如何应对家庭和幼儿园冲突</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4410256.html" title="小班综合教案:小鸡和小鸭">小班综合教案:小鸡和小鸭</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4889606.html" title="益智游戏:红绿灯">益智游戏:红绿灯</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/55116.html" title="坐月子用眼时间不宜过长">坐月子用眼时间不宜过长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/52264.html" title="2014年度十大优秀童书之[气球小熊]">2014年度十大优秀童书之[气球小熊]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/21412.html" title="全国中小学生一人一学籍号"两级建设.五级应用"">全国中小学生一人一学籍号"两级建设.五级应用"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/404592.html" title="揭秘北京重点小学系列:育民小学">揭秘北京重点小学系列:育民小学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/444042.html" title="黑芝麻小学的概况">黑芝麻小学的概况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/489641.html" title="宝宝好肠胃应该怎样培养">宝宝好肠胃应该怎样培养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/451646.html" title="让孩子远离坏老师伤害">让孩子远离坏老师伤害</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/804694.html" title="十大经验助宝宝更聪明">十大经验助宝宝更聪明</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/859194.html" title="北京精诚实验小学国际部正式公布2015年招生通知">北京精诚实验小学国际部正式公布2015年招生通知</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/816264.html" title="中班主题教案:小兔子过生日">中班主题教案:小兔子过生日</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/692262.html" title="炖鸭骨架汤">炖鸭骨架汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/691821.html" title="和孩子一起成长">和孩子一起成长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/540662.html" title="小班语言教案:小熊不见了">小班语言教案:小熊不见了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/560062.html" title="瘦身食谱:绿豆薏仁粥">瘦身食谱:绿豆薏仁粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/555562.html" title="大班科学教案:奇妙的透镜">大班科学教案:奇妙的透镜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/284884.html" title="有助于赶走产后抑郁症的食物">有助于赶走产后抑郁症的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/901942.html" title="鼓励孩子成长的技巧">鼓励孩子成长的技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/145824.html" title="钱商和匪徒的故事">钱商和匪徒的故事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/154664.html" title="养颜佳品:草莓汤圆糖水">养颜佳品:草莓汤圆糖水</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/151551.html" title="给新生宝宝送礼之新观念类">给新生宝宝送礼之新观念类</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWjK28.html" title="足尖跳舞">足尖跳舞</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnkBJp.html" title="培养孩子19种兴趣爱好">培养孩子19种兴趣爱好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxw1v2R.html" title="小班数学玩具分类教案">小班数学玩具分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2B84xm.html" title="大班美术教案树叶印画">大班美术教案树叶印画</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2Kmbxn.html" title="亲亲植物宝宝教案">亲亲植物宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkDDJn.html" title="社会领域社会情感&colon;">社会领域社会情感&colon;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylvWxB.html" title="大班社会我是小记者">大班社会我是小记者</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BR8P2m.html" title="高高兴兴上幼儿园语言教案">高高兴兴上幼儿园语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5er9Ln.html" title="education5zj">education5zj</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0KOJX.html" title="幼儿园面试常问到的问题">幼儿园面试常问到的问题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkzQxz.html" title="水中开花的课后探索">水中开花的课后探索</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoV7Bxl.html" title="幼儿园大班游戏切水果教案">幼儿园大班游戏切水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrl1xN.html" title="小泥人绘本故事">小泥人绘本故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Q3W27.html" title="幼儿园家长群带玩具来通知&period;">幼儿园家长群带玩具来通知&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjE0QxY.html" title="手心里的亲亲活动反思">手心里的亲亲活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpqyJX.html" title="神奇的吸管大班科学">神奇的吸管大班科学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGp3kJX.html" title="安全教案不要只手指&period;">安全教案不要只手指&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAodxn.html" title="幼儿园饲养角调查表">幼儿园饲养角调查表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgbGJn.html" title="爷爷亲奶奶亲舞蹈教案范文">爷爷亲奶奶亲舞蹈教案范文</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdaaRJo.html" title="正确使用杀虫物品反思">正确使用杀虫物品反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>